--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Draw a rounded rectangle with corners <tt>(x, y)</tt> and <tt>(x + w, y - h)</tt> and corner radius <tt>r</tt>. The radius should be significantly smaller than <tt>h</tt> and <tt>w</tt>.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "New Point:"
    body: <tt>(x + w, y - h)</tt>
  - !ruby/struct:SM::Flow::LI 
    label: "Subpath:"
    body: New
  type: :NOTE
full_name: PDF::Writer::Graphics#rounded_rectangle
is_singleton: false
name: rounded_rectangle
params: (x, y, w, h, r)
visibility: public
